<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Introduction to html</title>
	</head>
	<body>
		<!-- ctrl + / is shortcut for comment -->
		<!-- This is a heading -->
		<h1>Hello batch 242!</h1>

		<!-- Creates a smaller heading -->
		<h3>Mehul Agrawal</h3>

		<!-- Creates horizontal rule -->
		<hr>

		<!-- creates paragraph -->
		<!-- em creates emphasis -->
		<!-- strong tag creates importance -->
		<!-- br tag creates line break -->
		<p>
			Welcome to <em>Zuitt</em>! <br>In this online bootcamp, you will learn lots of things. Lets enumerate all the things that makes you a <strong>full stack web developer</strong>
		</p>

		<!-- Creates unordered list with bullet points -->
		<ul>
			<!-- Creates list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & libraries</li>
			<!-- Creates an ordered list with numbered points-->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Poatman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<!-- Closing paragraph -->
		<p>
			There is a lot to learn in this camp. It may look overwhelming at the beginning, but it's all worth it when you graduate.
		</p>
	</body>
</html>